/* Font Family */
body {
	font-family: "Raleway", "Arial", sans-serif !important;
}
/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 0;
	--default: #777;
}
/* Skin Colors */
:root {
    --primary: #222529;
	/*--primary-100: #16181b;
	--primary-200: #111214;
	--primary-300: #0b0c0d;
	--primary--100: #2e3237;
	--primary--200: #33383e;
	--primary--300: #393e45;
	--primary-rgba-0: rgba(34, 37, 41, 0);
	--primary-rgba-10: rgba(34, 37, 41, 0.1);
	--primary-rgba-20: rgba(34, 37, 41, 0.2);
	--primary-rgba-30: rgba(34, 37, 41, 0.3);
	--primary-rgba-40: rgba(34, 37, 41, 0.4);
	--primary-rgba-50: rgba(34, 37, 41, 0.5);
	--primary-rgba-60: rgba(34, 37, 41, 0.6);
	--primary-rgba-70: rgba(34, 37, 41, 0.7);
	--primary-rgba-80: rgba(34, 37, 41, 0.8);
	--primary-rgba-90: rgba(34, 37, 41, 0.9);
	--primary: #8c6239;*/
	--primary-100: #7a5532;
	--primary-200: #714f2e;
	--primary-300: #68492a;
	--primary--100: #9e6f40;
	--primary--200: #a77544;
	--primary--300: #b07b48;
	--primary-rgba-0: rgba(140, 98, 57, 0);
	--primary-rgba-10: rgba(140, 98, 57, 0.1);
	--primary-rgba-20: rgba(140, 98, 57, 0.2);
	--primary-rgba-30: rgba(140, 98, 57, 0.3);
	--primary-rgba-40: rgba(140, 98, 57, 0.4);
	--primary-rgba-50: rgba(140, 98, 57, 0.5);
	--primary-rgba-60: rgba(140, 98, 57, 0.6);
	--primary-rgba-70: rgba(140, 98, 57, 0.7);
	--primary-rgba-80: rgba(140, 98, 57, 0.8);
	--primary-rgba-90: rgba(140, 98, 57, 0.9);
	--secondary: #E8E0D7;/*#ECF4EC;*/
	--secondary-100: #cac9c9;
	--secondary-200: #c4c3c3;
	--secondary-300: #bebcbc;
	--secondary--100: #e4e3e3;
	--secondary--200: #eae9e9;
	--secondary--300: #f0f0f0;
	--secondary-rgba-0: rgba(215, 214, 214, 0);
	--secondary-rgba-10: rgba(215, 214, 214, 0.1);
	--secondary-rgba-20: rgba(215, 214, 214, 0.2);
	--secondary-rgba-30: rgba(215, 214, 214, 0.3);
	--secondary-rgba-40: rgba(215, 214, 214, 0.4);
	--secondary-rgba-50: rgba(215, 214, 214, 0.5);
	--secondary-rgba-60: rgba(215, 214, 214, 0.6);
	--secondary-rgba-70: rgba(215, 214, 214, 0.7);
	--secondary-rgba-80: rgba(215, 214, 214, 0.8);
	--secondary-rgba-90: rgba(215, 214, 214, 0.9);
	--tertiary: #624528; /*#F4F4F4;*/
	--tertiary-100: #e7e7e7;
	--tertiary-200: #e1e1e1;
	--tertiary-300: #dbdbdb;
	--tertiary--100: #ffffff;
	--tertiary--200: #ffffff;
	--tertiary--300: #ffffff;
	--tertiary-rgba-0: rgba(244, 244, 244, 0);
	--tertiary-rgba-10: rgba(244, 244, 244, 0.1);
	--tertiary-rgba-20: rgba(244, 244, 244, 0.2);
	--tertiary-rgba-30: rgba(244, 244, 244, 0.3);
	--tertiary-rgba-40: rgba(244, 244, 244, 0.4);
	--tertiary-rgba-50: rgba(244, 244, 244, 0.5);
	--tertiary-rgba-60: rgba(244, 244, 244, 0.6);
	--tertiary-rgba-70: rgba(244, 244, 244, 0.7);
	--tertiary-rgba-80: rgba(244, 244, 244, 0.8);
	--tertiary-rgba-90: rgba(244, 244, 244, 0.9);
	--quaternary: #c3c2c2;
	--quaternary-100: #b6b5b5;
	--quaternary-200: #b0afaf;
	--quaternary-300: #aaa8a8;
	--quaternary--100: #d0cfcf;
	--quaternary--200: #d6d5d5;
	--quaternary--300: #dcdcdc;
	--quaternary-rgba-0: rgba(195, 194, 194, 0);
	--quaternary-rgba-10: rgba(195, 194, 194, 0.1);
	--quaternary-rgba-20: rgba(195, 194, 194, 0.2);
	--quaternary-rgba-30: rgba(195, 194, 194, 0.3);
	--quaternary-rgba-40: rgba(195, 194, 194, 0.4);
	--quaternary-rgba-50: rgba(195, 194, 194, 0.5);
	--quaternary-rgba-60: rgba(195, 194, 194, 0.6);
	--quaternary-rgba-70: rgba(195, 194, 194, 0.7);
	--quaternary-rgba-80: rgba(195, 194, 194, 0.8);
	--quaternary-rgba-90: rgba(195, 194, 194, 0.9);
	--dark: #0f3b0f; /*#212529;*/
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #fff;
	--light-100: #d5ead7;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #777;
	--tertiary-inverse: #777;
	--quaternary-inverse: #777;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}

.bg-color-dark, .bg-dark {
    background-color: #9ec6a0 !important;
}

.text-primary{
    color: #8c6239 !important;
}

.text-secondary{
    color: #9ec6a0 !important;
}

.overlay{
    position: absolute;width: 100%;height: 100%;background-color: rgba(0,0,0,.5);
}

.carousel-control-next, .carousel-control-prev {
    width: 8%!important;
}

.carousel-indicators {
    list-style: none;
    z-index: 10;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #9ec6a0;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}

.whatsapp-button {
    height: 60px;
    width: 154px;
    border-radius: 30px 0 0 30px;
    padding: 5px;
    color: #111111;
    font-weight: 700;
    font-size: 15px!important;
    position: fixed;
    z-index: 111;
    background-color: white;
    bottom: 20%;
    right: -95px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    animation: 1s slideInRight ease;
    text-decoration: none!important;
}

.whatsapp-button:hover {
    color: white;
    background-color: #40bd54;
    background: linear-gradient(to right, #40bd54 -50%, #67d276 93%);
    right: 0px;
    animation: 2s slideInRight ease;
    text-decoration: none!important;
}

html .scroll-to-top.visible {
    opacity: 1;
}
html .scroll-to-top {
    transition: opacity 0.3s;
    background: var(--primary-100);
    bottom: 10px;
    color: #ffffff;
    display: block;
    height: 10px;
    opacity: 0;
    padding: 10px 10px 30px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    min-width: 50px;
    z-index: 1040;
    font-size: 1.2em;
    border-radius: 0px;
}

.pointer{ cursor:auto; }
.pointer:hover{ cursor: pointer!important; }



.follow-us {
    background: #fff;
    padding: 20px 30px 10px;
    font-weight: 100;
    /*box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08);*/
}

.follow-us .social-icon li {
    display: inline-block;
    margin-right: 15px;
}

.follow-us .social-icon li a i {
    font-size: 24px;
    font-weight: 500;
    color: #0a0a0a;
    display: block;
    
}

.follow-us .social-icon li a i:hover {
    color: #696969;
}

.follow-us .social-icon li a:hover {
    text-decoration: none!important;
}

.follow-us .social-icon li:last-child {
    margin-right: 0;
}

.mh-450{
    min-height: 450px;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    background-color: #61acb0!important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: 0 0 0 3px #61acb080!important;
}

.bg-transparent{
    background-color: transparent!important;
}

.text-color-yellow{ color:#F0E633!important;}

.text-color-dark{color:var(--dark)!important;}
.text-color-dark:hover{color:#000000!important;}

.thumb-info.active{border: 4px solid #666;}

.thumb-info .thumb-info-wrapper {
    background: #21252956;
}

.sepia-100{filter: sepia(1);}
.blur-5{filter: blur(5px);}
.ts-black{text-shadow: 0 0 6px rgba(0, 0, 0, 1)!important;}


.br-0{border-radius: 0px!important;}

.social-icons li a {
    transition: all 0.2s ease;
    border-radius: 100%;
    display: block;
    height: 28px;
    line-height: 28px;
    width: 28px;
    text-align: center;
    color: #f1f1f1 !important;
    text-decoration: none;
    font-size: 12.8px;
    font-size: 0.8rem;
}

.box-download{
    position: relative;
    bottom: 36px;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    background-color: #ffffffd4;
    text-align: center;
}
.download-type{
    font-size: 16px;
    font-weight: 600;
}
.download-title{
    line-height: 15px;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 55%;
    left: 0;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 45px;
    text-align: center;
    opacity: 0;
    transition: transform .2s ease-out, opacity .2s ease-out;
    transform: translate3d(0, -70%, 0);
    z-index: 2;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.swatch{
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    overflow: hidden;
    float: inline-start;
    margin-right: 5px;
    margin-bottom: 5px;
}

.swatch.bordered {
    border: #ddd 1px solid;
}

.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_menu .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_vertical_style .a2a_svg {
    background-color: #8c6239 !important;
}

/*.btn-primary {
    --hover: #475848;
    background-color: #475848;
    border-color: #475848 #475848 #475848;
    color: #ffffff;
}*/
.btn-primary {
    --hover: #9ec6a0;
    background-color: #9ec6a0;
    border-color: #9ec6a0 #9ec6a0 #9ec6a0;
    color: var(--dark);
}
.btn-primary:hover, .btn-primary.hover {
    border-color: var(--primary--200) var(--primary--200) var(--primary--200);
    color: var(--primary-inverse);
}

.btn-secondary {
    --hover: #9ec6a0;
    background-color: #9ec6a0;
    border-color: #9ec6a0 #9ec6a0 #9ec6a0;
    color: #2a2a2a !important;
}
.btn-secondary:hover:not(.bg-transparent), .btn-secondary.hover:not(.bg-transparent) {
    background-color: #9ec6a0;
}
.btn-secondary:hover, .btn-secondary.hover {
    border-color: #9ec6a0 #9ec6a0 #9ec6a0;
    color: #2a2a2a;
}
.btn-secondary:active:not(.bg-transparent), .btn-secondary.active:not(.bg-transparent) {
    background-color: #9ec6a0!important;
    background-image: none !important;
}
.btn-secondary:focus:not(.bg-transparent), .btn-secondary.focus:not(.bg-transparent) {
    background-color: #9ec6a0!important;
}
.btn-secondary:active, .btn-secondary.active {
    border-color: #9ec6a0 #9ec6a0 #9ec6a0 !important;
}
.btn-secondary:focus, .btn-secondary.focus {
    border-color: #9ec6a0 #9ec6a0 #9ec6a0 !important;
    color: #2a2a2a;
    box-shadow: 0 0 0 3px var(--secondary-rgba-50);
}

.box-shadow-2:not(.box-shadow-hover) {
    box-shadow: 0 15px 30px -15px rgb(140 98 57 / 33%);
}

.b-shadow-5-2{ box-shadow: 0 0 5px rgba(0, 0, 0, .2);}
.b-shadow-5-5{ box-shadow: 0 0 5px rgba(0, 0, 0, .5);}
.b-shadow-5-10{ box-shadow: 0 0 5px rgba(0, 0, 0, 1);}

.b-shadow-10-2{ box-shadow: 0 0 10px rgba(0, 0, 0, .2);}
.b-shadow-10-5{ box-shadow: 0 0 10px rgba(0, 0, 0, .5);}
.b-shadow-10-10{ box-shadow: 0 0 10px rgba(0, 0, 0, 1);}

.b-shadow-15-2{ box-shadow: 0 0 15px rgba(0, 0, 0, .2);}
.b-shadow-15-5{ box-shadow: 0 0 15px rgba(0, 0, 0, .5);}
.b-shadow-15-10{ box-shadow: 0 0 15px rgba(0, 0, 0, 1);}

.t-shadow-5-2{ text-shadow: 0 0 5px rgba(0, 0, 0, .2);}
.t-shadow-5-5{ text-shadow: 0 0 5px rgba(0, 0, 0, .5);}
.t-shadow-5-10{ text-shadow: 0 0 5px rgba(0, 0, 0, 1);}

.t-shadow-10-2{ text-shadow: 0 0 10px rgba(0, 0, 0, .2);}
.t-shadow-10-5{ text-shadow: 0 0 10px rgba(0, 0, 0, .5);}
.t-shadow-10-10{ text-shadow: 0 0 10px rgba(0, 0, 0, 1);}

.t-shadow-15-2{ text-shadow: 0 0 15px rgba(0, 0, 0, .2);}
.t-shadow-15-5{ text-shadow: 0 0 15px rgba(0, 0, 0, .5);}
.t-shadow-15-10{ text-shadow: 0 0 15px rgba(0, 0, 0, 1);}

cssload-float-bars-loading, .cssload-float-bars-loading:after, .cssload-float-bars-loading {
    display: inline-block;
    position: relative;
    width: 5px;
    height: 49px;
    background: var(--primary-100) !important;
    margin-top: 5px;
    border-radius: 0;
    animation: cssload-upDown2 1.15s ease infinite;
    animation-direction: alternate;
    animation-delay: 0.29s;
}
cssload-float-bars-loading, .cssload-float-bars-loading:after, .cssload-float-bars-loading:before {
    display: inline-block;
    position: relative;
    width: 5px;
    height: 49px;
    background: var(--primary-100) !important;
    margin-top: 5px;
    border-radius: 0;
    animation: cssload-upDown2 1.15s ease infinite;
    animation-direction: alternate;
    animation-delay: 0.29s;
}
.cssload-float-bars-loading:before { left: -15px !important;}
.cssload-float-bars-loading:after { left: 15px !important; animation-delay: 0.58s;}

.btn-payment {
    height: 50px;
    width: 115px;
    border-radius: 25px 0 0 25px;
    padding: 5px;
    color: #111111;
    font-weight: 700;
    font-size: 18px;
    position: fixed;
    z-index: 111;
    background-color: white;
    bottom: 50%;
    right: -65px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    animation: 1s slideInRight ease;
}
.btn-payment:hover {
    text-decoration: none!important;
    color: white;
    background-color: #485848;
    background: linear-gradient(to right, #485848 -50%, #485848 93%);
    right: 0px;
    animation: 1s slideInRight ease;
}
.uppercase {
    text-transform: uppercase;
}
.thumb-info-action.active{
text-decoration: underline;
}

#footer {
    background: #9ec6a0!important;
    margin-top: -50px;
}

.social-icons.social-icons-icon-light.social-icons-clean li a i {
    color: var(--dark) !important;
}

.social-icons.social-icons-icon-light.social-icons-clean li:hover a i {
    background: var(--dark) !important;
    color: var(--light) !important;
}